org.springframework.util

## Interface ReflectionUtils.MethodCallback

- Enclosing class:
    ReflectionUtils

      public static interface ReflectionUtils.MethodCallback

  Action to take on each method.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `doWith(Method method)` Perform an operation using the given method.

- - ### Method Detail

    - #### doWith

          void doWith(Method method)
                      throws IllegalArgumentException,
                             IllegalAccessException

      Perform an operation using the given method.
      Parameters:
        `method` - the method to operate on
      Throws:
        `IllegalArgumentException`
        `IllegalAccessException`